<?php 
	/*Datos de conexion a la base de datos*/
	define('DB_HOST', 'localhost');//DB_HOST:  generalmente suele ser "127.0.0.1"
	define('DB_USER', 'tecno_admin');//Usuario de tu base de datos
	define('DB_PASS', '8899.Romy');//Contrase帽a del usuario de la base de datos
	define('DB_NAME', 'tecno_helpdesk');//Nombre de la base de datos

	$conexion=@mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);
$continente=$_POST['continente'];

	$sql="SELECT id,
			 kind_id,
			 name 
		from area
		where kind_id='$continente'";

	$result=mysqli_query($conexion,$sql);

	$cadena=" 
			<select class='chosen-select form-control' id='lista2' name='lista2'>";

	while ($ver=mysqli_fetch_row($result)) {
		$cadena=$cadena.'<option value='.$ver[0].'>'.($ver[2]).'</option>';
	}

	echo  $cadena."</select>";
	

?>